@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 300;
  src: url('/assets/fonts/titillium/titillium-web-v19-latin-300.woff2') format('woff2');
}@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/titillium/titillium-web-v19-latin-regular.woff2') format('woff2');
}@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
  src: url('/assets/fonts/titillium/titillium-web-v19-latin-600.woff2') format('woff2');
}@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/fonts/titillium/titillium-web-v19-latin-700.woff2') format('woff2');
}